# -*- encoding: utf-8 -*-
# stub: cicphash 1.0.0 ruby .

Gem::Specification.new do |s|
  s.name = "cicphash"
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["."]
  s.authors = ["Jeremy Evans"]
  s.autorequire = "cicphash"
  s.date = "2007-08-12"
  s.email = "code@jeremyevans.net"
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubygems_version = "2.5.1"
  s.summary = "Case Insensitive Cash Preserving Hash"

  s.installed_by_version = "2.5.1" if s.respond_to? :installed_by_version
end
